Bug 1869010 - php-IDNA_Convert missing in EPEL 8
Summary: php-IDNA_Convert missing in EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-IDNA_Convert
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-15 10:14 UTC by Aldo Necci
Modified: 2020-09-01 17:49 UTC (History)
3 users (show)

Fixed In Version: php-IDNA_Convert-0.8.0-14.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-01 17:49:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Aldo Necci 2020-08-15 10:14:42 UTC
php-IDNA_Convert is missing in EPEL 8, is there someone who may provide it?

Comment 1 Fedora Update System 2020-08-17 13:36:22 UTC
FEDORA-EPEL-2020-01ec9774ed has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-01ec9774ed

Comment 2 Fedora Update System 2020-08-18 01:37:27 UTC
FEDORA-EPEL-2020-01ec9774ed has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-01ec9774ed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-09-01 17:49:42 UTC
FEDORA-EPEL-2020-01ec9774ed has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.